Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:12.07.2008
Source:
SecurityVulns ID:9144
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:GAPICMS : gapicms 9.0
 PHPUSERBASE : phpuserbase 1.3
 MORASP : MorASP Anket Sistemi 2.0
Original documentdocumentAlemin_Krali Krali, MorASP Anket Sistemi v2.0 [PID] Bypass Vulnerability (tr) (12.07.2008)
 documentGhost hacker, phpuserbase 1.3 (menu) Remote File Inclusion Vulnerability (12.07.2008)
 documentGhost hacker, gapicms v9.0.2 (dirDepth) Remote File Inclusion Vulnerability (12.07.2008)
 documentAlemin_Krali Krali, OkulAjansi [ID] Remote SQL Injection Vulnerability (12.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod